Gå til hovedinnhold
This API is legacy. It stays available for existing integrations; new work uses the Placepoint API.
Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Search for property by address

GET 

/property/address/search

Search For Property Endpoint​

Overview​

Search for any property by giving its address. If there are multiple address with the give search term, change the page number to check other results.

Example Request​

curl -X 'GET' \
'https://apis.propcloud.no/api/public/property/address/search?search-term=vibes%20gate&page=1' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Request​

Responses​

Successful Response

Note! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.